Subject: bug#6303: W32 Antialiased fonts

From: Juanma Barranquero <[email-masked]>
Date: Fri, 2 Jul 2010 10:59:37 +0200

On Thu, Jul 1, 2010 at 18:07, Damyan Pepper <[email-masked]> wrote:

> Attached is the refactored patch.

Thanks.

> I'm afraid I've not been able to test this in an environment that uses ftfont.

I'll try it, but I don't think there will be any shortage of testers
for the non-Windows parts of the change ;-)

> Are you able to advise me on how to go about getting hold of the papers to sign?

Glenn knows about that more than I do. I'm Cc:ing him.

    Juanma